*[data-bg-gradient="basic-13"] {
	background-image: radial-gradient(circle at center center, var(--c-bg-light), var(--c-bg-dark))
}*[data-bg-gradient="basic-5"] {
	background-image: linear-gradient(180deg, var(--c-bg-light), var(--c-bg-dark))
}*[data-bg-gradient="basic-3"] {
	background-image: linear-gradient(90deg, var(--c-bg-light), var(--c-bg-dark))
}